<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Technical Interview | About</title>
    <link rel="stylesheet" href="./CSS/style.css">
</head>
<body>

    <header>
        <div class="container">
            <div id="branding">
                <h1>Technical Interview</h1>
            </div>
            <nav>
                <ul>
                    <li><a href="index.html">Home</a></li>
                    <li><a href="about.html">About</a></li>
                    <li><a href="services.html">Services</a></li>
                </ul>
            </nav>
        </div>
    </header>

    <section id="news">
        <div class="container">
            <h1>Subscribe here.</h1>
            <form>
                <input type="email" placeholder="Enter Your Email">
                <button type="submit" class="button_1">Subscribe</button>
            </form>
        </div>
    </section>

    <section id="main">
        <div class="container">
            <article id="main-col">
                <h1 class="page-title">About Us</h1>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minus dignissimos unde repudiandae delectus harum voluptate dicta. Earum inventore adipisci, omnis architecto esse accusantium ea quam perferendis sapiente, optio error nesciunt.</p>
                <p class="dark">Lorem ipsum dolor, sit amet consectetur adipisicing elit. Qui, repudiandae, omnis illum repellat numquam rem dicta dolorem fugiat sequi sed vitae facilis commodi consequatur necessitatibus incidunt ullam saepe esse tempora amet quod dignissimos? Ratione dolores repudiandae laborum sit aliquid in ab dignissimos quaerat culpa nobis. Reprehenderit qui impedit fugit quas!</p>
            </article> 
            <aside id="sidebar" class="dark">
                <h3>What We Do</h3>
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Obcaecati, ratione!</p>
            </aside>
        </div>
    </section>

    <footer>
        <p>Ace The Technical Interview, Copyright &copy; 2021.</p>
    </footer>
    
</body>
</html>